PAPIF_set_granularity(3)

NAME
PAPIF_set_granularity - Set the default counting granularity for eventsets bound to the cpu component.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_set_granularity( C_INT granularity, C_INT check )

See also
    PAPI_set_granularity

Author

Generated automatically by Doxygen for PAPI from the source code.